This page was not yet optimized for use on mobile devices.
Thales CSP CSP v1.0 on Upteq NFC422 v1.0 JCS
Certificate details
| Status | archived |
|---|---|
| Valid from | 08.10.2021 |
| Valid until | 08.10.2026 |
| Scheme | ๐ณ๐ฑ NL |
| Manufacturer | Thales |
| Category | ICs, Smart Cards and Smart Card-Related Devices and Systems |
| Security level | AVA_VAN.5, ALC_DVS.2, EAL4+ |
| Protection profiles |
Certificate
Extracted keywords
Vendor
ThalesSecurity level
EAL4, EAL2, EAL4 augmentedClaims
R.LSecurity Assurance Requirements (SAR)
ALC_DVS, AVA_VAN.5Protection profiles
BSI-CC-PP-0104-2015Certificates
CC-21-0089911Evaluation facilities
SGS, SGS Brightsight, BrightsightCertification report
Extracted keywords
Randomness
DTRNGJavaCard packages
de.bsi.cspVendor
ThalesSecurity level
EAL4, EAL4+, EAL 4, EAL4 augmented, EAL 4 augmentedSecurity Assurance Requirements (SAR)
ADV_IMP, ALC_DVS.2, AVA_VAN.5, AVA_VANProtection profiles
BSI-CC-PP-0104-2019Certificates
ANSSI-CC-2019/29-S01, NSCIB-CC-0089911-CR2, NSCIB-CC-0089864-CR2Evaluation facilities
SGS, SGS Brightsight, Brightsight, CESTISide-channel analysis
side-channel, DFA, JIL-AAPS, JIL-AM, JILStandards
SCP21Frontpage
| Certificate ID | Thales DIS France SA 6 rue de la Verrerie |
|---|---|
| Certified item | CSP v1.0 on Upteq NFC422 v1.0 JCS |
| Report version | 1 |
| Project number | 0089911_2 |
| Author | Jordi Mujal |
| Report date | 08 October 2021 |
Security target
Extracted keywords
Symmetric Algorithms
AES, AES-128, AES-256, AES128, DES, 3DES, HMAC, CMACAsymmetric Algorithms
ECDSA, ECC, Diffie-Hellman, DHHash functions
SHA-1, SHA-256, SHA-384, SHA-512Schemes
MAC, Key Exchange, Key Agreement, Key agreementProtocols
PACE, IKE, IKEv2, PGPRandomness
RNGElliptic Curves
Curve P-256, Curve P-384, Curve P-521, P-256, P-384, P-521, brainpoolP256r1, brainpoolP384r1, brainpoolP512r1Block cipher modes
CBC, CFB, OFB, GCM, CCMJavaCard versions
Java Card 3.0.5JavaCard packages
de.bsi.cspIC data groups
EF.DG1, EF.DG16Trusted Execution Environments
SEVendor
Samsung, ThalesSecurity level
EAL4+, EAL4, EAL6+, EAL4 augmentedClaims
O.RBGS, O.TST, O.SID, O.FIREWALL, O.GLOBAL_ARRAYS_CONFID, O.GLOBAL_ARRAYS_INTEG, O.NATIVE, O.OPERATE, O.REALLOCATION, O.RESOURCES, O.ALARM, O.CIPHER, O.RNG, O.KEY-MNGT, O.PIN-MNGT, O.TRANSACTION, O.OBJ-DELETION, O.DELETION, O.LOAD, O.INSTALL, O.SCP, O.CARD-MANAGEMENT, O.APPLI-AUTH, O.DOMAIN-RIGHTS, O.COMM_AUTH, O.COMM_INTEGRITY, O.COMM_CONFIDENTIALITY, O.CONFID-OS-UPDATE, O.REMOTE_SERVICE_ACTIV, O.REMOTE_SERVICE_AUDIT, OE.SUCP, OE.APPLET, OE.VERIFICATION, OE.CODE-EVIDENCE, OE.SECURITY-DOMAINS, OE.QUOTAS, OE.KEY-CHANGE, OE.VERIFICATION-AUTHORITY, OE.CONTROLLING-AUTHORITY, OE.APPS-PROVIDER, OE.TRUSTED-APPS-, OE.TRUSTED-APPS_PRE-, OE.GEMACTIVATE-ADMIN, OE.OS-UPDATE-EVIDENCE, OE.OS-UPDATE-ENCRYPTION, OSP.TCSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_ARC, ALC_DVS.2, AVA_VAN.5, ASE_TSS.2Security Functional Requirements (SFR)
FAU_GEN, FAU_ARP.1, FCO_NRO, FCS_RNG, FCS_CKM.5, FCS_COP, FCS_RNG.1, FCS_RNG.1.1, FCS_RNG.1.2, FCS_CKM, FCS_CKM.1, FCS_CKM.2, FCS_CKM.5.1, FCS_COP.1, FCS_CKM.4, FCS_CKM.4.1, FCS_RND, FDP_SDC, FDP_DAU, FDP_UCT, FDP_ACC.1, FDP_IFC.1, FDP_UIT, FDP_ETC, FDP_SDC.1, FDP_SDI, FDP_SDC.1.1, FDP_ACC, FDP_ACF, FDP_ACF.1, FDP_ITC.1, FDP_ITC.2, FDP_DAU.1, FDP_DAU.2, FDP_ITC, FDP_ETC.2, FDP_ETC.2.1, FDP_ETC.2.2, FDP_ETC.2.3, FDP_ETC.2.4, FDP_ETC.1, FDP_ETC.1.1, FDP_ETC.1.2, FDP_ITC.1.2, FDP_ITC.1.3, FDP_RIP, FDP_RIP.1, FDP_IFC, FDP_IFF, FDP_ROL, FIA_API, FIA_UID.1, FIA_UAU.1, FIA_API.1, FIA_API.1.1, FIA_UAU.5.1, FIA_UAU.5, FIA_ATD.1, FIA_ATD.1.1, FIA_AFL.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_USB.1, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FIA_UID.1.1, FIA_UID.1.2, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.5.2, FIA_UAU.6, FIA_UAU.6.1, FIA_ATD, FIA_UID, FIA_USB, FIA_UAU, FIA_AFL, FMT_MTD.1, FMT_MTD.3, FMT_MSA.1, FMT_MSA.4, FMT_MSA, FMT_SMR.1, FMT_SMF.1, FMT_MSA.3, FMT_MTD, FMT_MOF.1.1, FMT_MOF.1, FMT_SAE.1, FMT_SAE, FMT_MTD.3.1, FMT_SAE.1.1, FMT_SAE.1.2, FMT_SMF.1.1, FMT_MSA.2, FMT_SMR.1.1, FMT_SMR.1.2, FMT_MSA.2.1, FMT_STM.1, FMT_SMR, FMT_SMF, FMT_MOF, FMT_LIM, FPR_UNO.1, FPR_UNO, FPT_TCT, FPT_TIT, FPT_ISA, FPT_ESA, FPT_TCT.1, FPT_TCT.1.1, FPT_TIT.1, FPT_TIT.1.1, FPT_TIT.1.2, FPT_ISA.1, FPT_TDC.1, FPT_ISA.1.1, FPT_ISA.1.2, FPT_ISA.1.3, FPT_ISA.1.4, FPT_ISA.1.5, FPT_ESA.1, FPT_ESA.1.1, FPT_ESA.1.2, FPT_ESA.1.3, FPT_ESA.1.4, FPT_TDC, FPT_STM.1, FPT_TST.1, FPT_TST.1.2, FPT_TST.1.3, FPT_FLS.1, FPT_FLS.1.1, FPT_PHP.3, FPT_TST.1.1, FPT_PHP.3.1, FPT_FLS, FPT_RCV, FPT_TST, FPT_PHP, FPT_ITT, FPT_EMS.1, FRU_FLT.2, FRU_FLT.1, FRU_FLT.2.1, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1, FTP_ITC, FTP_TRPProtection profiles
BSI-CC-PP- 0084-2014, BSI-CC-PP-0099-2017, BSI-CC-PP-0104-2019Certificates
ANSSI-CC-2019/29-S01, CC-1, CC-2, CC-3, NSCIB-CC-0089864-CR2Side-channel analysis
physical probing, side channels, malfunction, fault induction, JILStandards
FIPS197, FIPS 46, FIPS PUB 186-4, FIPS 180-4, FIPS PUB 180-4, FIPS 186-3, FIPS 197, PKCS#1, PKCS #1, RFC2104, RFC5639, RFC5903, RFC6954, ISO/IEC 10116, ISO/IEC 14888-, ISO/IEC 14888-2, ISO/IEC 18033-, ISO/IEC 18033-3, ISO/IEC 9797-, ISO/IEC 9797-1, ISO/IEC 9797-2, ISO/IEC18033-3, ISO/IEC 9797, ICAO, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003, CCMB-2017-04-004Technical reports
BSI TR-03110Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
NSCIB-CC-21-0089911-CRExtracted SARs
ADV_ARC.1, ALC_DVS.2, ASE_TSS.2, AVA_VAN.5Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "ICs, Smart Cards and Smart Card-Related Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB%20cert%2021-0089911.pdf",
"dgst": "09df27831fa18228",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "NSCIB-CC-21-0089911-CR",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL4+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 5
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 2
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"1.0"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"1153ad24c84b397a"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Thales",
"manufacturer_web": null,
"name": "Thales CSP CSP v1.0 on Upteq NFC422 v1.0 JCS",
"not_valid_after": "2026-10-08",
"not_valid_before": "2021-10-08",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "NSCIB cert 21-0089911.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"NL": {
"CC-21-0089911": 1
}
},
"cc_claims": {
"R": {
"R.L": 2
}
},
"cc_protection_profile_id": {
"BSI": {
"BSI-CC-PP-0104-2015": 1
}
},
"cc_sar": {
"ALC": {
"ALC_DVS": 1
},
"AVA": {
"AVA_VAN.5": 1
}
},
"cc_security_level": {
"EAL": {
"EAL2": 1,
"EAL4": 1,
"EAL4 augmented": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"BrightSight": {
"Brightsight": 1
},
"SGS": {
"SGS": 1,
"SGS Brightsight": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 15408-1": 1,
"ISO/IEC 15408-2": 1,
"ISO/IEC 18045": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Thales": {
"Thales": 1
}
},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20211021163609+01\u002700\u0027",
"/Creator": "C458-M",
"/ModDate": "D:20211021163454+02\u002700\u0027",
"/Producer": "KONICA MINOLTA bizhub C458",
"/Title": "C458-M\u0026S21102116360",
"pdf_file_size_bytes": 75137,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "NSCIB-CC-0089911_2-CR.pdf",
"report_frontpage": {
"NL": {
"author": "Jordi Mujal",
"cert_id": "Thales DIS France SA 6 rue de la Verrerie",
"cert_item": "CSP v1.0 on Upteq NFC422 v1.0 JCS",
"parse_strategy": "structured",
"project_number": "0089911_2",
"report_date": "08 October 2021",
"report_version": "1"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"FR": {
"ANSSI-CC-2019/29-S01": 1
},
"NL": {
"NSCIB-CC-0089864-CR2": 1,
"NSCIB-CC-0089911-CR2": 12
}
},
"cc_claims": {},
"cc_protection_profile_id": {
"BSI": {
"BSI-CC-PP-0104-2019": 1
}
},
"cc_sar": {
"ADV": {
"ADV_IMP": 1
},
"ALC": {
"ALC_DVS.2": 2
},
"AVA": {
"AVA_VAN": 1,
"AVA_VAN.5": 5
}
},
"cc_security_level": {
"EAL": {
"EAL 4": 1,
"EAL 4 augmented": 1,
"EAL4": 2,
"EAL4 augmented": 1,
"EAL4+": 3
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"BrightSight": {
"Brightsight": 3
},
"CESTI": {
"CESTI": 1
},
"SGS": {
"SGS": 2,
"SGS Brightsight": 2
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {
"de": {
"de.bsi.csp": 1
}
},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"TRNG": {
"DTRNG": 1
}
},
"side_channel_analysis": {
"FI": {
"DFA": 1
},
"SCA": {
"side-channel": 2
},
"other": {
"JIL": 2,
"JIL-AAPS": 2,
"JIL-AM": 2
}
},
"standard_id": {
"SCP": {
"SCP21": 1
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Thales": {
"Thales": 4
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "JM2",
"/CreationDate": "D:20211012103958+01\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2010",
"/ModDate": "D:20211012103958+01\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2010",
"/Title": "Certification Report",
"pdf_file_size_bytes": 484557,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.commoncriteriaportal.org/",
"https://www.sogis.eu/",
"http://www.tuv.com/nl",
"mailto:[email protected]"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 12
},
"st_filename": "NSCIB-CC-0089911_2-STLite.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 19
},
"ECDSA": {
"ECDSA": 7
}
},
"FF": {
"DH": {
"DH": 2,
"Diffie-Hellman": 7
}
}
},
"cc_cert_id": {
"FR": {
"ANSSI-CC-2019/29-S01": 1
},
"NL": {
"CC-1": 2,
"CC-2": 3,
"CC-3": 3,
"NSCIB-CC-0089864-CR2": 1
}
},
"cc_claims": {
"O": {
"O.ALARM": 1,
"O.APPLI-AUTH": 1,
"O.CARD-MANAGEMENT": 1,
"O.CIPHER": 1,
"O.COMM_AUTH": 1,
"O.COMM_CONFIDENTIALITY": 1,
"O.COMM_INTEGRITY": 1,
"O.CONFID-OS-UPDATE": 1,
"O.DELETION": 1,
"O.DOMAIN-RIGHTS": 1,
"O.FIREWALL": 1,
"O.GLOBAL_ARRAYS_CONFID": 1,
"O.GLOBAL_ARRAYS_INTEG": 1,
"O.INSTALL": 1,
"O.KEY-MNGT": 1,
"O.LOAD": 2,
"O.NATIVE": 1,
"O.OBJ-DELETION": 1,
"O.OPERATE": 1,
"O.PIN-MNGT": 1,
"O.RBGS": 9,
"O.REALLOCATION": 1,
"O.REMOTE_SERVICE_ACTIV": 1,
"O.REMOTE_SERVICE_AUDIT": 1,
"O.RESOURCES": 1,
"O.RNG": 1,
"O.SCP": 3,
"O.SID": 1,
"O.TRANSACTION": 1,
"O.TST": 8
},
"OE": {
"OE.APPLET": 1,
"OE.APPS-PROVIDER": 1,
"OE.CODE-EVIDENCE": 1,
"OE.CONTROLLING-AUTHORITY": 1,
"OE.GEMACTIVATE-ADMIN": 1,
"OE.KEY-CHANGE": 1,
"OE.OS-UPDATE-ENCRYPTION": 1,
"OE.OS-UPDATE-EVIDENCE": 1,
"OE.QUOTAS": 1,
"OE.SECURITY-DOMAINS": 1,
"OE.SUCP": 7,
"OE.TRUSTED-APPS-": 1,
"OE.TRUSTED-APPS_PRE-": 1,
"OE.VERIFICATION": 4,
"OE.VERIFICATION-AUTHORITY": 1
},
"OSP": {
"OSP.TC": 3
}
},
"cc_protection_profile_id": {
"BSI": {
"BSI-CC-PP- 0084-2014": 1,
"BSI-CC-PP-0099-2017": 1,
"BSI-CC-PP-0104-2019": 1
}
},
"cc_sar": {
"ADV": {
"ADV_ARC": 1,
"ADV_ARC.1": 2
},
"ALC": {
"ALC_DVS.2": 4
},
"ASE": {
"ASE_TSS.2": 1
},
"AVA": {
"AVA_VAN.5": 4
}
},
"cc_security_level": {
"EAL": {
"EAL4": 5,
"EAL4 augmented": 2,
"EAL4+": 2,
"EAL6+": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_ARP.1": 1,
"FAU_GEN": 1
},
"FCO": {
"FCO_NRO": 2
},
"FCS": {
"FCS_CKM": 161,
"FCS_CKM.1": 50,
"FCS_CKM.2": 27,
"FCS_CKM.4": 98,
"FCS_CKM.4.1": 1,
"FCS_CKM.5": 15,
"FCS_CKM.5.1": 1,
"FCS_COP": 180,
"FCS_COP.1": 45,
"FCS_RND": 1,
"FCS_RNG": 2,
"FCS_RNG.1": 14,
"FCS_RNG.1.1": 2,
"FCS_RNG.1.2": 2
},
"FDP": {
"FDP_ACC": 34,
"FDP_ACC.1": 35,
"FDP_ACF": 16,
"FDP_ACF.1": 15,
"FDP_DAU": 10,
"FDP_DAU.1": 2,
"FDP_DAU.2": 4,
"FDP_ETC": 1,
"FDP_ETC.1": 4,
"FDP_ETC.1.1": 1,
"FDP_ETC.1.2": 1,
"FDP_ETC.2": 5,
"FDP_ETC.2.1": 1,
"FDP_ETC.2.2": 1,
"FDP_ETC.2.3": 1,
"FDP_ETC.2.4": 1,
"FDP_IFC": 3,
"FDP_IFC.1": 27,
"FDP_IFF": 3,
"FDP_ITC": 15,
"FDP_ITC.1": 37,
"FDP_ITC.1.2": 1,
"FDP_ITC.1.3": 1,
"FDP_ITC.2": 46,
"FDP_RIP": 14,
"FDP_RIP.1": 1,
"FDP_ROL": 2,
"FDP_SDC": 5,
"FDP_SDC.1": 7,
"FDP_SDC.1.1": 3,
"FDP_SDI": 2,
"FDP_UCT": 1,
"FDP_UIT": 3
},
"FIA": {
"FIA_AFL": 1,
"FIA_AFL.1": 4,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_API": 22,
"FIA_API.1": 7,
"FIA_API.1.1": 1,
"FIA_ATD": 2,
"FIA_ATD.1": 8,
"FIA_ATD.1.1": 1,
"FIA_UAU": 8,
"FIA_UAU.1": 7,
"FIA_UAU.1.1": 2,
"FIA_UAU.1.2": 1,
"FIA_UAU.5": 6,
"FIA_UAU.5.1": 13,
"FIA_UAU.5.2": 1,
"FIA_UAU.6": 4,
"FIA_UAU.6.1": 1,
"FIA_UID": 5,
"FIA_UID.1": 16,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1,
"FIA_USB": 1,
"FIA_USB.1": 4,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_LIM": 2,
"FMT_MOF": 1,
"FMT_MOF.1": 7,
"FMT_MOF.1.1": 5,
"FMT_MSA": 36,
"FMT_MSA.1": 13,
"FMT_MSA.2": 6,
"FMT_MSA.2.1": 1,
"FMT_MSA.3": 8,
"FMT_MSA.4": 8,
"FMT_MTD": 35,
"FMT_MTD.1": 20,
"FMT_MTD.3": 21,
"FMT_MTD.3.1": 1,
"FMT_SAE": 1,
"FMT_SAE.1": 6,
"FMT_SAE.1.1": 2,
"FMT_SAE.1.2": 1,
"FMT_SMF": 6,
"FMT_SMF.1": 20,
"FMT_SMF.1.1": 1,
"FMT_SMR": 6,
"FMT_SMR.1": 28,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1,
"FMT_STM.1": 1
},
"FPR": {
"FPR_UNO": 1,
"FPR_UNO.1": 1
},
"FPT": {
"FPT_EMS.1": 1,
"FPT_ESA": 7,
"FPT_ESA.1": 9,
"FPT_ESA.1.1": 1,
"FPT_ESA.1.2": 1,
"FPT_ESA.1.3": 1,
"FPT_ESA.1.4": 1,
"FPT_FLS": 6,
"FPT_FLS.1": 10,
"FPT_FLS.1.1": 1,
"FPT_ISA": 18,
"FPT_ISA.1": 14,
"FPT_ISA.1.1": 1,
"FPT_ISA.1.2": 1,
"FPT_ISA.1.3": 1,
"FPT_ISA.1.4": 1,
"FPT_ISA.1.5": 1,
"FPT_ITT": 1,
"FPT_PHP": 1,
"FPT_PHP.3": 6,
"FPT_PHP.3.1": 1,
"FPT_RCV": 3,
"FPT_STM.1": 5,
"FPT_TCT": 10,
"FPT_TCT.1": 5,
"FPT_TCT.1.1": 1,
"FPT_TDC": 22,
"FPT_TDC.1": 22,
"FPT_TIT": 17,
"FPT_TIT.1": 7,
"FPT_TIT.1.1": 1,
"FPT_TIT.1.2": 1,
"FPT_TST": 1,
"FPT_TST.1": 7,
"FPT_TST.1.1": 1,
"FPT_TST.1.2": 2,
"FPT_TST.1.3": 2
},
"FRU": {
"FRU_FLT.1": 1,
"FRU_FLT.2": 5,
"FRU_FLT.2.1": 1
},
"FTP": {
"FTP_ITC": 4,
"FTP_ITC.1": 16,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 2,
"FTP_TRP": 1,
"FTP_TRP.1": 4
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 8
},
"CCM": {
"CCM": 7
},
"CFB": {
"CFB": 2
},
"GCM": {
"GCM": 7
},
"OFB": {
"OFB": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 1,
"IKEv2": 2
},
"PACE": {
"PACE": 33
},
"PGP": {
"PGP": 1
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 1,
"Key agreement": 5
},
"KEX": {
"Key Exchange": 1
},
"MAC": {
"MAC": 52
}
},
"device_model": {},
"ecc_curve": {
"Brainpool": {
"brainpoolP256r1": 4,
"brainpoolP384r1": 2,
"brainpoolP512r1": 2
},
"NIST": {
"Curve P-256": 1,
"Curve P-384": 1,
"Curve P-521": 1,
"P-256": 1,
"P-384": 1,
"P-521": 1
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 1
},
"SHA2": {
"SHA-256": 2,
"SHA-384": 1,
"SHA-512": 1
}
}
},
"ic_data_group": {
"EF": {
"EF.DG1": 1,
"EF.DG16": 1
}
},
"javacard_api_const": {},
"javacard_packages": {
"de": {
"de.bsi.csp": 3
}
},
"javacard_version": {
"JavaCard": {
"Java Card 3.0.5": 7
}
},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 2
}
},
"side_channel_analysis": {
"FI": {
"fault induction": 1,
"malfunction": 2
},
"SCA": {
"physical probing": 8,
"side channels": 1
},
"other": {
"JIL": 1
}
},
"standard_id": {
"CC": {
"CCMB-2017-04-001": 1,
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1,
"CCMB-2017-04-004": 1
},
"FIPS": {
"FIPS 180-4": 1,
"FIPS 186-3": 2,
"FIPS 197": 1,
"FIPS 46": 2,
"FIPS PUB 180-4": 1,
"FIPS PUB 186-4": 6,
"FIPS197": 9
},
"ICAO": {
"ICAO": 4
},
"ISO": {
"ISO/IEC 10116": 6,
"ISO/IEC 14888-": 1,
"ISO/IEC 14888-2": 7,
"ISO/IEC 18033-": 1,
"ISO/IEC 18033-3": 4,
"ISO/IEC 9797": 2,
"ISO/IEC 9797-": 2,
"ISO/IEC 9797-1": 2,
"ISO/IEC 9797-2": 2,
"ISO/IEC18033-3": 1
},
"PKCS": {
"PKCS #1": 6,
"PKCS#1": 8
},
"RFC": {
"RFC2104": 8,
"RFC5639": 8,
"RFC5903": 5,
"RFC6954": 7
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 30,
"AES-128": 10,
"AES-256": 9,
"AES128": 1
}
},
"DES": {
"3DES": {
"3DES": 1
},
"DES": {
"DES": 4
}
},
"constructions": {
"MAC": {
"CMAC": 12,
"HMAC": 11
}
}
},
"technical_report_id": {
"BSI": {
"BSI TR-03110": 1
}
},
"tee_name": {
"IBM": {
"SE": 1
}
},
"tls_cipher_suite": {},
"vendor": {
"Samsung": {
"Samsung": 11
},
"Thales": {
"Thales": 126
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "MORIN Sophie",
"/CreationDate": "D:20210915160841+02\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2016",
"/ModDate": "D:20210915160841+02\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2016",
"pdf_file_size_bytes": 2487384,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 111
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0104b_pdf.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-0089911_2-CR.pdf",
"scheme": "NL",
"security_level": {
"_type": "Set",
"elements": [
"EAL4+",
"ALC_DVS.2",
"AVA_VAN.5"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-0089911_2-STLite.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "34f63744a9165daf0882a76ac1f78d926a13c135af8aa8b36285333c811ad5d5",
"source_hash": "4119fb25138fe81c484bb3916efb72bf9a3cde81a3399d9b98fd9b35d70fb1c5",
"txt_hash": "983f43a0e1c45e361ca4c4f7b8ca12e16e012c7d22803c8c68e36a09eda26a7a"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "d2909eebe555bed6bbca629aa9f9df8ce08a0637e336d5777062cc862734da9e",
"source_hash": "09508ffa36c32bec1f659c08d62eaa39fd42ce68d9600e3fdd5de40721d647d5",
"txt_hash": "db8ee37bb6ea02b551bac3c20b95c2b2935b1d7897a6333de35af4f935169b3c"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "72add87fc7fc7e1a183e0641606beb09b22d9a111053efdb89961ce97a9bd0e6",
"source_hash": "656c3ee2186948c5d842316bc20c7bed4e6c68c2457acd032add0a59132c615b",
"txt_hash": "89698f3d8ec5c66490e2d035f7ce4ae4ad2f43ff454b4e6d745c834a0908c5bd"
}
},
"status": "archived"
}